Package com.beust.jcommander

# Annotation Interface ResourceBundle

@Retention(RUNTIME) @Target(TYPE) public @interface ResourceBundle
Deprecated.
use @Parameters

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String`
`value`
Deprecated.
The name of the resource bundle to use for this class.

## Element Details

### value

String value
Deprecated.
The name of the resource bundle to use for this class.